<Atlas>
	<Texture filename="iap_images_hallowed_bundle2.tex"/>
	<Elements>
		<Element name="hallowed_bundle2.tex" u1="0.00048828125" u2="0.86962890625" v1="0.42919921875" v2="0.99951171875"/>
	</Elements>
</Atlas>